### Method

# Gtk.GestureDrag.get_offset

#### Declaration [src]

    gboolean
    gtk_gesture_drag_get_offset (
      GtkGestureDrag* gesture,
      double* x,
      double* y
    )

#### Description [src]

Gets the offset from the start point.

If the `gesture` is active, this function returns `TRUE` and fills in `x` and `y` with the coordinates of the current point, as an offset to the starting drag point.

#### Parameters

`x` | `double*`
| X offset for the current point
| Direction: out
| Ownership of the data is transferred to the callee
`y` | `double*`
| Y offset for the current point
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the gesture is active